
import withLayout from '@/layout'
import { ScrollView, Image } from '@tarojs/components'
import '@/assets/css/iconfont.css'
import './index.scss'

const defaultRuleImage = 'https://yz-websit.oss-cn-hangzhou.aliyuncs.com/xlk/index-icon18.jpg'

export default withLayout(() => {

  return (
    <view className='Page buildingRules'>
      <ScrollView scroll-y>
        <view className='Content'>
          <Image mode='widthFix' src={defaultRuleImage}></Image>

          <view className='Title'>
            <view>
              <text className='iconfont icon-shoucang'></text>
              <text>报备规则</text>
              <text className='iconfont icon-shoucang'></text>
            </view>
          </view>

          <view className='Text'>
            <text>南京城际空间站渠道报备客户后，15天内客户到访并确认到访单即客户有效，客户成交相关佣金请咨询驻场管理或所属渠道经理。</text>
            <text>南京城际空间站渠道报备客户后，15天内客户到访并确认到访单即客户有效，客户成交相关佣金请咨询驻场管理或所属渠道经理。</text>
            <text>南京城际空间站渠道报备客户后，15天内客户到访并确认到访单即客户有效，客户成交相关佣金请咨询驻场管理或所属渠道经理。</text>
          </view>

          <view className='Bottom'>
            <view>
              <view>
                <text className='iconfont icon-shengming'></text>
                <text>免责声明</text>
              </view>
              <view>
                <text>&emsp;&emsp;以上价格仅供参考,具体一房一价的信息以售楼处展示为准。房屋位置交通、医疗、教育、商业等配套信息，来源于第三方不作为要约,仅供参考,双方具体权利义务应以法律规定及买卖合同约定为准。本平台对项目周边文化教育的介绍旨在提供相关信息1 意味着信息发布方对就学安排作出承诺。相关教育资首页信息存在调整的可能,应以政府教育主管部门门及办学颁布的政策规定为准。详情请仔细阅读</text>
                <text className='active'>《新联宝使用免责条款》</text>
              </view>
            </view>
          </view>

        </view>
      </ScrollView>
    </view>
  )
})
